# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Forum Games

### The throw an object at the next poster game - Page 9

Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page

#### Re: The throw an object at the next poster game

Posted by: ACE91
Date: 2006-04-27 19:12:03
*bans them* :P
*throws the Staff of Burnination at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-04-28 18:51:29
-misses me cause I'm a mod-
-throws dice-

#### Re: The throw an object at the next poster game

Posted by: Abwayax
Date: 2006-04-28 22:02:06
*uses adminly powers to make the dice vote 5/5*
*throws the Scroll of <?php $x = 7; $y =6; echo $x*$y; ?> at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-04-28 22:27:02
-gets hit with either hexes or nonsense-
-throws old Butterfree avatar-

#### Re: The throw an object at the next poster game

Posted by: Zowayix
Date: 2006-04-29 11:24:14
*eats it* Mmm… fluttery.
*throws old inexistent avatar at next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-04-29 19:09:55
Uh…..-explodes-
-throws a long scrolling marquee-[move]Hahaahahahahahahahahahaaaaaaaaaaaaaaaaaaaaaaa[/move]

#### Re: The throw an object at the next poster game

Posted by: Zowayix
Date: 2006-04-29 19:55:33
[move]*eats it*[/move]
[size=20pt]*throws big text at next poster*[/size]

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-04-29 20:47:30
ahhhhhh!
-throws Shrek at next poster-

#### Re: The throw an object at the next poster game

Posted by: Zowayix
Date: 2006-04-30 08:00:04
*meh*
*throws a nuclear grenade at next poster*

#### Re: The throw an object at the next poster game

Posted by: GlitchManic
Date: 2006-05-04 02:26:12
:o … Boom
*throws a question mark?*

#### Re: The throw an object at the next poster game

Posted by: Glitch Reasearcher
Date: 2006-05-10 13:06:53
*dodges question mark?*
*uses flamethrower to burinate people*

#### Re: The throw an object at the next poster game

Posted by: GlitchManic
Date: 2006-05-11 02:27:51
*blocks with doged question mark?*
[tt]Throws This Font[/tt]

#### Re: The throw an object at the next poster game

Posted by: ACE91
Date: 2006-05-11 08:24:24
*Blocks with Linux, which doesn't understand Windows fonts*
*Throws a muffin of DOOM at the next poster*

#### Re: The throw an object at the next poster game

Posted by: AnimalCrossingAddict
Date: 2006-05-13 08:55:59
Yay! DOOM!
-throws makeup at next poster-

#### Re: The throw an object at the next poster game

Posted by: xparasite9
Date: 2006-05-16 07:25:33
*blocks with wall of makeup remover*
*throws a kfljnlkdnaflkfnqlajnACE91KJDBLJFLKDFKHDRFKDFILFDJIJKABCD*
Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 22
- 23
- 24
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- 42
- 43
- 44
- 45
- 46
- 47
- 48
- 49
- 50
- 51
- 52
- 53
- 54
- 55
- 56
- 57
- 58
- 59
- 60
- 61
- 62
- 63
- 64
- 65
- 66
- 67
- 68
- 69
- 70
- 71
- 72
- 73
- 74
- 75
- 76
- 77
- 78
- 79
- 80
- 81
- 82
- 83
- 84
- 85
- 86
- 87
- 88
- 89
- 90
- 91
- 92
- 93
- 94
- 95
- 96
- 97
- 98
- 99
- 100
- 101
- 102
- 103
- 104
- 105
- 106
- 107
- 108
- 109
- 110
- 111
- 112
- 113

Next Page